Subject: Hello

From: "Greg Thomson" <[email-masked]>
Date: Sun, 10 Oct 2010 12:18:25 -0300

GREG THOMSON LOAN FIRM,UK(LONDON)

Are you urgently in need of personal and business loan etc We offer all types 
of loan at 3% interest rate. We borrow out $5,000.00 USD minimum and 
$1,000,000.00 USD maximum. If interested in applying for a loan, simply send us 
your Full Name,Address,occupation,Amount Needed, Repayment Duration,Occupation 
and Mobile Number for processing of your loan within 72 hours.

                Reply via: [email-masked]

  Greg Thomson Loan Firm.Copyright © 2004-2010. All Rights Reserved .